<template>
	<div class="container">
		<Header></Header>
		<EjemploPost></EjemploPost>
		<Footer></Footer>
	</div>
</template>

<script>
import Header from './components/Header'
import Footer from './components/Footer'
import EjemploPost from "@/components/Posts";

export default {
	name: 'App',
	components: {
		EjemploPost,
		Header,
		Footer
	}
}
</script>

<style>
	@import "../node_modules/bootstrap/dist/css/bootstrap.min.css";
</style>